Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 01 Aug 2021 13:48:22 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0504654985            05:34 PM, 01st Aug                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?&nbsp;           05:35 PM, 01st Aug                     hello                    Hello           05:35 PM, 01st Aug                     hello                    I hv received my order today           05:35 PM, 01st Aug                     hello                    But unfortunately size was wrong so I placed the return one           05:36 PM, 01st Aug                     hello                    Instead of return ! Can I do exchange for the size           05:36 PM, 01st Aug                     hello                    ?           05:36 PM, 01st Aug                   Hamza                   Could you please share your order number so that I can assist you further?           05:36 PM, 01st Aug                     hello                    Please help me out           05:36 PM, 01st Aug                     hello                    Where should I get the order num           05:37 PM, 01st Aug                     hello                    Order number #9682817963           05:38 PM, 01st Aug                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           05:38 PM, 01st Aug                     hello                    Sure ?           05:39 PM, 01st Aug                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           05:40 PM, 01st Aug                   Hamza                   Please note that an exchange is not available at SPLASH           05:40 PM, 01st Aug                     hello                    Then what should I do ?           05:41 PM, 01st Aug                     hello                    I like the items but problem is only with size           05:42 PM, 01st Aug                   Hamza                   You will be only to return and get refunded           05:42 PM, 01st Aug                     hello                    But if I re order again then same stuff is not available           05:42 PM, 01st Aug                   Hamza                   In order to receive any future updates on this product, we would request you to fill in your email address in the Notify Me section.           05:43 PM, 01st Aug                     hello                    Anyways it’s ok I’ll try again           05:43 PM, 01st Aug                   Hamza                   Is there anything else I can help you?&nbsp;           05:43 PM, 01st Aug                     hello                    Just wanted to know where I’ll I get my cash back           05:44 PM, 01st Aug                     hello                    In bank account/ r in wallet?           05:44 PM, 01st Aug                   Hamza                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           05:45 PM, 01st Aug                   Hamza                   Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.           05:45 PM, 01st Aug                   Hamza                   Is there anything else I can help you?&nbsp;           05:47 PM, 01st Aug                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:48 PM, 01st Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2928443